<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');   

if (isset($_SESSION['usu_nombre']))
{
    if ($tipo_soft<>'2')
    {  
        $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='5' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
        $reg=mysqli_fetch_array($regis);
        if($reg['per_visualizar']=="Activo")
        {
            header("Location: I_articulos.php");
        }
        else
        {
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include ('head.php'); ?>
    </head>
<body>
 <?php
  $inicio="";
  $M_inventario="active";
  $M_contactos="";
  $M_compras="";
  $M_ventas="";
  $M_pedidos="";
  $M_pos="";
  $R_reportes="";

  $m_familias="";
  $m_articulos="";
  $m_combos="";
  $m_servicios="";
  $m_tarifas="";
  $m_bodegas="";
  $m_traslados="";
  $m_ajustes="";
  $m_etiquetas="";
  $m_ubicacion="";

  include ('menu.php');
?> 
    
<div class="main">
    <div class="">
        <div class="" >
            <div class="col-md-2">
                <?php include ('include/menu_inventario.php');?> 
            </div> <!-- /span6 -->
            <div class="col-md-10">
                <center><img src="img/logos_vicpos/vic.png" style="height:400px; opacity:8%;padding-top: 100px;"> 
                </center>
            </div> <!-- /span6 -->
        </div> <!-- /main -->
    </div>
</div>

<?php
  include ('php_caja/caja_abrir.php');
  include ('script.php');
?>
</body>
</html>
<?php
        }
    }
    else
    {
        if ($negocio_neg_id<>'2')
        {
            header("Location: I_servicios.php");            
        }
        else
        {
            header("Location: I_produccion.php");            
        }
    }
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>